## Actually All Emojis

An up-to-date package for [espanso](https://espanso.org/) which provides triggers for all emojis (`v14.0`). Emojis and codes fetched from [Unicode.org](https://unicode.org/emoji/charts/full-emoji-list.html)

### Usage

To use this package, just type the name of the emoji between two colons. For example, to use the `smile` emoji 😄, you can type: `:smile:`

A full list of emojis and their CLDR Short Names can be found [here](https://unicode.org/emoji/charts/full-emoji-list.html)

**Note**: There are two options for this package. One with spaces between words, and one with underscores. This version uses _spaces_
For example `:kissing face:`

To install the version with underscores use `actually-all-emojis`
